
-- User action changes


CREATE TABLE USER_ACTION(
UA_ID number(19) NOT NULL,
ACTION_WHEN timestamp NOT NULL,
OPERATION_TYPE varchar2(50) NOT NULL,
USERNAME nvarchar2(50) NOT NULL,
ENTITY_TYPE varchar2(50) NOT NULL,
ENTITY_ID number(19) NOT NULL,
ENTITY_NAME nvarchar2(255) NOT NULL,
PRIMARY KEY (UA_ID))
;
